お知らせAndroid 4.4.4以下サポート終了のお知らせ

2019年2月1日

いつもヨークマートアプリをご利用頂き、ありがとうございます。
Android版ヨークマートアプリは、2019年2月21日(木)に予定しているヨークマートアプリバージョン2.0.9へのアップデートをもちまして、Android 4.4.4 以下を搭載した端末のサポートを終了いたします。
対象の端末をご利用の場合、今後ヨークマートアプリをご利用いただけません。
引き続きご利用いただくには、Android 5.0以上へのOSアップデートが必要となります。
※android OS 5.0以上をご利用になれない端末では、ヨークマートアプリはご利用できなくなりますのでご注意ください。
対象の端末をご利用の皆様にはご不便をおかけいたしますが、何卒ご理解のほどお願い申し上げます。
今後ともヨークマートアプリ、ならびに、ヨークマート各店のご利用をお待ち申し上げております。
何卒よろしくお願い申し上げます。

お知らせ一覧へ

トップに
戻る